class VisitorsController < ApplicationController
  before_action :skip_authorization

  def index
    @doodads = authorize policy_scope(Doodad)
    # todo Canister feature
    # @canisters = authorize Canister.all
    @feed_items = current_user.feed.paginate(page: params[:page])
  end

  def games_index

  end
end
